> For the complete documentation index, see [llms.txt](https://docs.mastersoftgroup.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mastersoftgroup.com/loqate-harmony-api/api-specification/address-insights/australian-insights/asgs-australia-statistical-geography-standard.md).

# ASGS Australia Statistical Geography Standard

### Getting Access

To access please contact us or your account manager.&#x20;

<https://www.loqate.com/anz/contact/customer-support/>

### What is ASGS?

The ASGS is a collection of geography regions used for social geography, developed to reflect the location of people and communities, and used for the release and analysis of statistics and other data. The ASGS is updated every 5 years to account for growth and change in Australia's population, economy and infrastructure.

### ASGS Fields

<table><thead><tr><th width="186">NAME</th><th width="343">DESCRIPTION</th><th width="548">EXAMPLES VALUES</th></tr></thead><tbody><tr><td>sa1_code_main</td><td>Statistical area 1 main code</td><td>11701132213</td></tr><tr><td>sa1_population</td><td>Statistical area 1 population</td><td>433</td></tr><tr><td>sa2_code_main</td><td>Statistical area 2 main code</td><td>117011322</td></tr><tr><td>sa2_name</td><td>Statistical area name</td><td>Mascot - Eastlakes</td></tr><tr><td>sa3_code</td><td>Statistical areas level 3 (SA3) are geographical areas built from whole statistical areas level 2 (SA2</td><td>11701</td></tr><tr><td>sa3_name</td><td>SA 3 name</td><td>Botany</td></tr><tr><td>sa4_code</td><td>Statistical area level 4 (SA4) is one of the spatial units defined under the Australian statistical geography standard (ASGS)</td><td>117</td></tr><tr><td>sa4_name</td><td>Statistical area 4 name code</td><td>Sydney - City and Inner South</td></tr><tr><td>sed_code</td><td>State electoral division code</td><td>10035</td></tr><tr><td>sed_name</td><td>State electoral division name</td><td>Heffron</td></tr><tr><td>state_code</td><td>The state code</td><td>1</td></tr><tr><td>state_name</td><td>The state name</td><td>New South Wales</td></tr><tr><td>gcc_sa_code</td><td>Greater capital city statistical area code</td><td>1GSYD</td></tr><tr><td>gcc_sa_name</td><td>Greater capital city statistical area name</td><td>Greater Sydney</td></tr><tr><td>lga_code</td><td>Local government area code</td><td>10500</td></tr><tr><td>lga_name</td><td>Local government area name</td><td>Bayside (A)</td></tr><tr><td>ra_code</td><td>Remoteness area code</td><td>10</td></tr><tr><td>ra_name</td><td>Remoteness area name</td><td>Major Cities of Australia</td></tr><tr><td>area_sqkm</td><td>The Square KM measurement of the Statistical Area 1 (SA1)</td><td>0.1218</td></tr><tr><td>ced_code</td><td>The Commonwealth electoral division code  </td><td>122</td></tr><tr><td>ced_name</td><td>The Commonwealth electoral division name</td><td>Kingsford Smith</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mastersoftgroup.com/loqate-harmony-api/api-specification/address-insights/australian-insights/asgs-australia-statistical-geography-standard.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
